apiVersion: v1
kind: ConfigMap
metadata:
  name: appeng-config-rbac
data:
  appeng-config-rbac.yaml: |
    permission:
      enabled: true
      rbac:
        policies-csv-file: ./rbac/rbac-policy.csv
        admin:
          users:
            - name: user:default/sgahlot
            - name: group:default/admins
